Server = SLES9 with SP3
Desktop = OpenSuse 10.1

Attempting to load the ZLM Agent on the workstation.

When the ZLM CD is mounted on the workstation and "./zen-install -a" is
issued from a terminal window, the error message "..did not detect a valid
ZENWorks platform" is shown.

I had originally installed OES as my server platform, and was instructed
at the end that SLES was required. SLES **is** installed as my server,
and ZLM was installed without problem. I can get to Command Center with
no problems. I can not install the ZLM agent to my one test desktop due
to the error mentioned above. What am I missing here?!? Is OpenSuse
10.1 not supported as a desktop?? Thanks in advance.